Subject: Hello......

From: "Suha Arafat" <[email-masked]>
Date: Tue, 19 Apr 2005 17:00:02 +0100

Dear friend,

I seek your permission to introduce myself to you.
I am Mrs Suha Arafat,wife of Yasser Arafat the late
Palestinian ruler.

Before the death of my husband,I had to close my swiss
bank accounts and relocated the funds.I proceeded to
deposit the money as valuables in different private 
security companies for safe keeping.This I did when 
the French Prosecutors started an inquiry into transfers I made into bank accounts I have in France.

Please if you can assist in claiming this fund and 
investing it in your country,contact me as quickly 
as possible along with your full name,contact address 
and telephone number in order to give you the contact 
Information of the security company in Europe.

At the successful collection of the fund,you shall be
compensated with 25% of the amount collected,5% shall
be set aside to pay for the expenses incurred in the 
process of the collection and the balance 70% shall be
retained for the investment.

I count on your absolute confidentiality while 
looking forward to your prompt reply.

See this website for more information:
www.blog-irish.com/suha.htm

Regards,
Suha Arafat .